# Interface methods for submodule: Point1D
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: Point1D
class Point1DProxy():
	def getX(self) -> float:
		""""""
		...

	def getSign(self) -> int:
		""""""
		...

